#fw-section-image-with-text-e7063801-2702-4afc-8517-becae8244d26 {
--color-primary: #1a7a6e;
--color-primary-rgb: 26, 122, 110;
--color-background: #f7f4f0;
--color-background-rgb: 247, 244, 240;
--color-on-background: #2a2a2a;
--color-on-background-rgb: 42, 42, 42;
--color-on-primary: #f7f4f0;
--color-on-primary-rgb: 247, 244, 240;
--color-product-image-background: #2a2a2a;
--color-background-brightness: 244;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #1a7a6e;
--primary-btn-text: #f7f4f0;
--primary-btn-border-color: #2a2a2a;
--secondary-btn-bg: transparent;
--secondary-btn-text: #2a2a2a;
--secondary-btn-border-color: #2a2a2a;

}


#fw-section-donations-e7b4783c-3be3-4635-89e9-2451703bf46e {
--color-primary: #fafafb;
--color-primary-rgb: 250, 250, 251;
--color-background: #011930;
--color-background-rgb: 1, 25, 48;
--color-on-background: #f7f4f0;
--color-on-background-rgb: 247, 244, 240;
--color-on-primary: #2a2a2a;
--color-on-primary-rgb: 42, 42, 42;
--color-product-image-background: #f7f4f0;
--color-background-brightness: 20;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fafafb;
--primary-btn-text: #2a2a2a;
--primary-btn-border-color: #f7f4f0;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f7f4f0;
--secondary-btn-border-color: #f7f4f0;

}

#fw-section-header {
--font-heading-scale: 0.85;
--font-body-scale: 1.15;
}